## haskell-lambdabot-irc-plugins 5.0.3

=== debian/changelog ===
haskell-lambdabot-irc-plugins (5.0.3-3build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 27 Jan 2016 10:10:26 +0000

haskell-lambdabot-irc-plugins (5.0.3-3) unstable; urgency=medium

  * Set a human Uploader

 -- Joachim Breitner <nomeata@debian.org>  Mon, 07 Dec 2015 19:34:38 +0100

haskell-lambdabot-irc-plugins (5.0.3-2) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:42 -0500

haskell-lambdabot-irc-plugins (5.0.3-1) experimental; urgency=low

  * Initial release

 -- Alexandre Delanoë <anoe@debian.org>  Wed, 19 Aug 2015 21:14:52 +0000
