=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: haskell-lambdabot-irc-plugins
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Alexandre Delanoë <anoe@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-lambdabot-core-dev (<< 5.2),
@@ -16,8 +16,6 @@
  libghc-lambdabot-core-prof,
  libghc-lifted-base-dev (>= 0.2),
  libghc-lifted-base-prof,
- libghc-mtl-dev (>= 2),
- libghc-mtl-prof,
  libghc-network-dev (>= 2.3.0.13),
  libghc-network-prof,
  libghc-safesemaphore-dev (>= 0.9),
@@ -28,14 +26,13 @@
  ghc-doc,
  libghc-lambdabot-core-doc,
  libghc-lifted-base-doc,
- libghc-mtl-doc,
  libghc-network-doc,
  libghc-safesemaphore-doc,
  libghc-split-doc,
-Standards-Version: 3.9.8
-Homepage: http://haskell.org/haskellwiki/Lambdabot
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-lambdabot-irc-plugins
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.1.4
+Homepage: https://wiki.haskell.org/Lambdabot
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lambdabot-irc-plugins
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lambdabot-irc-plugins]
 X-Description: IRC plugins for lambdabot
  Lambdabot is an IRC bot written over several years by
  those on the #haskell IRC channel.
