=== debian/control ===
--- 
+++ 
@@ -8,15 +8,18 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
+ haskell-devscripts (>= 0.13),
  ghc (>= 8.4.3),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-lambdabot-core-dev (<< 5.2),
- libghc-lambdabot-core-dev (>= 5.1),
+ libghc-safesemaphore-dev (>= 0.9),
+ libghc-safesemaphore-prof,
+ libghc-lambdabot-core-dev (>= 5.2),
+ libghc-lambdabot-core-dev (<< 5.3),
  libghc-lambdabot-core-prof,
  libghc-lifted-base-dev (>= 0.2),
  libghc-lifted-base-prof,
- libghc-network-dev (>= 2.3.0.13),
+ libghc-network-dev (>= 2.7),
+ libghc-network-dev (<< 3.2),
  libghc-network-prof,
  libghc-safesemaphore-dev (>= 0.9),
  libghc-safesemaphore-prof,
@@ -29,7 +32,7 @@
  libghc-network-doc,
  libghc-safesemaphore-doc,
  libghc-split-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: https://wiki.haskell.org/Lambdabot
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lambdabot-irc-plugins
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lambdabot-irc-plugins]
