=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-lambdabot-irc-plugins
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Alexandre Delanoë <anoe@debian.org>,
 Priority: optional
@@ -13,8 +14,8 @@
  ghc-prof,
  libghc-safesemaphore-dev (>= 0.9),
  libghc-safesemaphore-prof,
- libghc-lambdabot-core-dev (>= 5.2),
- libghc-lambdabot-core-dev (<< 5.3),
+ libghc-lambdabot-core-dev (>= 5.3),
+ libghc-lambdabot-core-dev (<< 5.4),
  libghc-lambdabot-core-prof,
  libghc-lifted-base-dev (>= 0.2),
  libghc-lifted-base-prof,
