=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-lambdabot-irc-plugins
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Alexandre Delanoë <anoe@debian.org>,
 Priority: optional
@@ -33,7 +32,7 @@
  libghc-network-doc,
  libghc-safesemaphore-doc,
  libghc-split-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Homepage: https://wiki.haskell.org/Lambdabot
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lambdabot-irc-plugins
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lambdabot-irc-plugins]
