## haskell-lambdabot-irc-plugins 5.3.1.1

=== debian/changelog ===
haskell-lambdabot-irc-plugins (5.3.1.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release (Closes: #1054951)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 04 Nov 2023 19:59:21 +0200
