=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- ghc (>= 9.4),
+ ghc (>= 9.10),
  ghc-prof,
  libghc-safesemaphore-dev (>= 0.9),
  libghc-safesemaphore-prof,
@@ -19,7 +19,7 @@
  libghc-lifted-base-dev (>= 0.2),
  libghc-lifted-base-prof,
  libghc-network-dev (>= 2.7),
- libghc-network-dev (<< 3.2),
+ libghc-network-dev (<< 3.3),
  libghc-network-prof,
  libghc-safesemaphore-dev (>= 0.9),
  libghc-safesemaphore-prof,
@@ -32,7 +32,7 @@
  libghc-network-doc,
  libghc-safesemaphore-doc,
  libghc-split-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://wiki.haskell.org/Lambdabot
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lambdabot-irc-plugins
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lambdabot-irc-plugins]
